[android-components](../../../index.md) / [mozilla.components.feature.downloads.facts](../../index.md) / [DownloadsFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/downloads/src/main/java/mozilla/components/feature/downloads/facts/DownloadsFacts.kt#L19)

Items that specify which portion of the [DownloadsFeature](#) was interacted with

### Properties

| Name | Summary |
|---|---|
| [NOTIFICATION](-n-o-t-i-f-i-c-a-t-i-o-n.md) | `const val NOTIFICATION: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
